RubyGems Navigation menu

mongoid 6.2.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 6.2.1 - August 15, 2017 (474 KB)
Show all versions (315 total)

Runtime Dependencies (2):

  • activemodel ~> 5.1
  • mongo < 3.0.0, >= 2.4.1
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    495d2ae1893aba710850ef205ed62e15c50ee8f520ca82ec7ece759d008c78a6

    Total downloads 17,780,806

    For this version 650,788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Required Rubygems Version: >= 1.3.6

    Links: